<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="FarmLifeMod2" />
		<Description value="Stasis' FarmLifeMod2 - livin' the, Farm Life :)" />
		<Author value="stasis" />
		<Version value="1.0.1" />
	</ModInfo>
</xml>
